Announcement

Collapse
No announcement yet.

NVIDIA Pushes Out New Driver With No Change-Log

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • NVIDIA Pushes Out New Driver With No Change-Log

    Phoronix: NVIDIA Pushes Out New Driver With No Change-Log

    It was just one week ago that NVIDIA released the 180.37 Linux driver, but already there is a new bleeding-edge release available. Last night a NVIDIA Linux engineer pushed out the 185.13 beta...

    http://www.phoronix.com/vr.php?view=NzE0NA

  • #2
    lol, NVIDIA doesn't talk and/or do promises. They work.
    +10 to NVIDIA.

    Comment


    • #3
      Maybe it's a Friday the 13th joke... what ever state the driver was in at the end of the day... you got it, good luck (or bad luck if you are superstitious).

      Comment


      • #4
        what's new is here is
        http://www.forum.free-x.de/wbb/index...=3752#post3752

        Comment


        • #5
          typo

          a small typo you might want to fix
          , but what this release consists of actually isn't known.
          the n is missing

          Comment


          • #6
            Originally posted by Goga777 View Post
            This is an older changelog.

            One of the changes is improved compiz perfomance when strict binding is used.

            Comment


            • #7
              Didn't work for me.

              Got an 7300GS here and it didn't work for me. I couldn't install it. It gave me an error that it couldn't create the nvidia.ko.

              So, I assume that my GPU isn't supported. I had to go back to the 180.37.

              Comment


              • #8
                SLI in auto mode works once again.

                Comment


                • #9
                  doesn't seem like fit for a beta release. gnome-bluetooth crashes in gentoo (blocked signal whatever) like in 180.35,37 and apparently quite a few issues from a cursory look at nvnews linux forums.

                  Comment


                  • #10
                    Originally posted by gtrawoger View Post
                    Got an 7300GS here and it didn't work for me. I couldn't install it. It gave me an error that it couldn't create the nvidia.ko.

                    So, I assume that my GPU isn't supported. I had to go back to the 180.37.
                    It does support your GPU.
                    But with such an vague description nobody can help you.

                    Comment

                    Working...
                    X